Прекращается поддержка старых версий MetaTrader 4 с 1 октября 2021

Обновлено: 29 сентября 2021

Уважаемые клиенты!

Уведомляем вас, что с 01.10.2021 минимальной поддерживаемой версией MetaTrader 4 становится билд 1320. Данное изменение позволит улучшить быстродействие всей платформы и повысит стабильность ее работы. Рекомендуем проверить текущий билд терминала и, в случае необходимости, обновить его до последней версии. Терминалы с более старыми версиями перестанут подключаться к торговым серверам AMarkets.

Узнать текущую версию и билд MetaTrader 4 можно в торговом терминале, кликнув «Справка — О программе».

 

 

Напомним, что минимальной версией для работы MetaTrader 4 является ОС Windows 7. Для более стабильной работы рекомендуется использовать 64-х битные версии Windows 10.

AMarkets App

AMarkets App

Приложение для трейдинга на Android

Приложение для трейдинга на iOS

рейтинг приложения